<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="206093c499156ff1c5527ac9904eac95">
  <dict>
    <!--2020-03-28 11:02:34.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
